
/**********************************************************************************************/
/*  BODY  */
/**********************************************************************************************/
body{
	direction:rtl; 
	margin-top: 10px; 
	margin-bottom: 5px;
	font-family: arial;
	color:#000000;
	background-color:#ffffff;
}
body *	{font-family:arial;}
td {  font-family: arial; font-size: 12px;}

h1	{font-family: arial; font-size: 14px; color: #488045; margin:0px; padding:0px; font-weight:bold;}
h2	{font-family: arial; font-size: 13px; color: #c98d51; margin:0px; padding:0px; font-weight:bold;}
h3	{font-family: arial; font-size: 12px; color: #000000; margin:0px; padding:0px; font-weight:bold;}

.IndexPaging {text-align:center; padding-top:10px; padding-bottom:10px;}
.IndexPaging img {border:none;}
.IndexPaging .Next {padding-right:15px;}
.IndexPaging .Back {padding-left:15px;}
.IndexPaging .Pages {}

/**********************************************************************************************/
/* LINKS */
/**********************************************************************************************/
a {  color: #22a6f0; text-decoration: none;}
a:link {  color: #22a6f0 ; text-decoration: none;}
a:visited {  color: #22a6f0 ; text-decoration: none;}
a:hover {  color: #22a6f0 ; text-decoration: underline;}

a.Green:link	 {color:#589c2f; text-decoration:underline;}
a.Green:visited {color:#589c2f; text-decoration:underline;}
a.Green:hover	 {color:#589c2f; text-decoration:underline;}

/**********************************************************************************************/
/* BULLETS and HEADERS */
/**********************************************************************************************/
ul {margin-right:15px; padding:0px; margin-bottom:0px; margin-top:15px;}
ul li { list-style-image: url(../images/bullets/bullet_diamond.png) !important;}
ul li li { list-style-image:  url("../images/bullets/bullet_arrow.png")!important; padding-top:4px; margin-top: 0px;}
ul.ulIMAGE { float:right; list-style-image: url(../images/bullets/bullet_diamond.png) !important; margin-top:3px; margin-right:15px;}
ul.ulIMAGE li{ list-style-image:  url("../images/bullets/bullet_arrow.png")!important; margin-top:3px; margin-right:5px;}
ul.ulIMAGE li li{ list-style-image:  url("../images/bullets/bullet_left.png")!important; padding-top:4px; margin-top: 0px; margin-right:7px;}
ol {margin-right: 25px;}


/**********************************************************************************************/
/* BUTTONS	 */
/**********************************************************************************************/
.btn { height:20px; cursor:pointer; border:1px solid #CCCCCC; background-color:#FFFFFF; color:#53596C; font-size:11px; font-family:Arial;}
.SendButton {width:55px; height:30px;}

/**********************************************************************************************/
/* MAIN SITE TABLE */
/**********************************************************************************************/
.tblOuter {  width: 767px; height:580px; text-align:center;}
.tblOuterHP {  width: 767px; height:580px; text-align:center;}
.tblMain { width: 765px; background-color: #FFFFFF; height:100%; margin-top: 0px }
.tblMainHP { width: 765px; background-color: #FFFFFF; height:100%; margin-top: 0px }
.tblMainPrint	{background-color:#ffffff;}

/**********************************************************************************************/
/* GENERAL CONTENT */
/**********************************************************************************************/
.contentHolder  {height:100%; border-right:1px solid #D4D6D3; border-left:1px solid #D4D6D3;}
.tblContent 	{background-color: #FFFFFF; height:100%; width:100%;}
.tblContent td	{vertical-align:top;height:100%;}
.tdContent 		{vertical-align:top; height:100%; padding-right:0px; padding-left:0px;}
.content 	 	{vertical-align:top; height:100%;height:auto !important;}
.contentText	{width:570px; font-size:12px; line-height:1.3; padding-right:10px; padding-left:10px;}
.PreviewText	{width:570px; padding-bottom:20px;}
.pageTitle 		{color:#A7A7A7; font-family:arial; font-weight:bold; padding:5px 5px 5px 5px;}
.sectionTitle 	{color:#7C839A; font-family:arial; font-size:19px; font-weight:bold; padding:10px 5px 20px 0px;}
.SectionImg		{padding-top:10px;}
.SectionImg img	{border:none; width:580px; height:85px;}
/**********************************************************************************************/
/* SIDE MENU */
/**********************************************************************************************/
.tblSideMenu 			{vertical-align:top; padding-top:10px;}
.sideMenuTbl 			{width:177px; height:100%;}
.sideMenuTbl td			{vertical-align:top; padding-right:5px; padding-left:5px;}
.sideMenu 				{background-image:url(../images/RightMenu/right_menu_center_bg.gif); width:167px; background-repeat:repeat-y;}

.menutitle				{cursor:pointer; padding:0px; border-bottom:1px solid #CCCCCC;	margin:0px 10px 0px 10px;}

/* 1nd LEVEL */
.sideMenu .Page	{width:167px; height:25px; vertical-align:middle; padding-right:5px;}
.sideMenu .Page a:link	 {color:#000000; text-decoration:none;}
.sideMenu .Page a:visited {color:#000000; text-decoration:none;}
.sideMenu .Page a:hover	 {color:#000000; text-decoration:none;}
.sideMenu .Page img {border:none; text-align:center;}

/* 1nd LEVEL - SELECTED */
.sideMenu .Page a.Selected:link	{font-weight:bold; color:#000000; text-decoration:none;}
.sideMenu .Page a.Selected:visited	{font-weight:bold; color:#000000; text-decoration:none;}
.sideMenu .Page a.Selected:hover	{font-weight:bold; color:#000000; text-decoration:none;}

/* 2nd LEVEL */
.sideMenu .SubPage	{width:167px; height:25px; padding-right:26px; vertical-align:middle; background-color:#e3e3e3; border-bottom:1px solid #fdfdfd;}
.sideMenu .SubPage a:link	 {color:#000000; text-decoration:none;}
.sideMenu .SubPage a:visited {color:#000000; text-decoration:none;}
.sideMenu .SubPage a:hover	 {color:#ed7e22; text-decoration:none;}

/* 2nd LEVEL - SELECTED */
.sideMenu .SubPage a.Selected:link	 {color:#ed7e22; text-decoration:none;}
.sideMenu .SubPage a.Selected:visited {color:#ed7e22; text-decoration:none;}
.sideMenu .SubPage a.Selected:hover	 {color:#ed7e22; text-decoration:none;}

.sideMenu .MenuTop {line-height:7px; background-image:url(../images/RightMenu/right_menu_top_bg.gif); width:167px; height:27px; background-repeat:no-repeat; vertical-align:bottom;}
.sideMenu .MenuBottom {line-height:7px; background-image:url(../images/RightMenu/right_menu_down_bg.gif); width:167px; height:27px; background-repeat:no-repeat; background-position:bottom;}
.sideMenu .Divider {background-image:url(../images/RightMenu/right_menu_dot_line.gif); background-repeat:repeat-x; line-height:1px;}
/**********************************************************************************************/
/* TOP MENU */
/**********************************************************************************************/
#MenuPos  {padding-right:10px; position:relative; width:100%; height:20px; z-index:100;}
#levelOne {padding-top:2px; text-align:center; padding-right:3px; cursor:pointer; vertical-align:top; background-image:url(../images/Top/menu_divider.jpg); background-repeat:no-repeat;}
#levelOneNoBorder {padding-top:2px; text-align:center; padding-right:3px; cursor:pointer; vertical-align:top;}
#levelTwo {padding:2px 15px 0px 4px; font-weight:100; border-bottom:1px solid #c6d7c4; border-top:0px solid #7baa75;}

/**********************************************************************************************/
/* TOPBAR */
/*********************************************************************************************/
.tblTopbar {width:100%;}
.topLogo {text-align:right; height:58px; vertical-align:middle}
.topLogo img{margin-right:28px;}
.chgLng {text-align:left; padding-right:1px; width:600px; padding-left:10px; padding-top:5px; vertical-align:top;}
.chgLng a			{color:#53596C; text-decoration:none;}
.chgLng a:visited	{color:#53596C; text-decoration:none;}
.chgLng a:hover		{color:#53596C; text-decoration:underline;}
.topRight {width:600px; border-right:1px solid white;}

.menuHolder {background-image:url(../images/Top/menu_bg.jpg); background-repeat:repeat-x; border-right:1px solid #D4D6D3; border-left:1px solid #D4D6D3;}
.TopWelcome {background-image:url(../images/HP/welcome_full_bg.gif); width:750px; height:20px;}

/**********************************************************************************************/
/* FOOTER */
/**********************************************************************************************/
.tblFooter {text-align:right;}
.tblFooter .Divider {font-size:6px; color:#000000; width:20px; text-align:center; vertical-align:middle;}
.creditsLeft {text-align:left; color:#000000; font-size:12px; padding-top:2px; padding-left:5px;}
.creditsLeft a{text-align:left; color:#000000; font-size:12px;}
.creditsLeft a:visited{text-align:left; color:#000000; font-size:12px; text-decoration:none;}
.creditsLeft a:hover{text-align:left; color:#000000; font-size:12px; text-decoration:underline;}
.creditsRight {text-align:right; color:#000000; font-size:12px; padding-top:2px; padding-right:5px;}

.footerMenu {color:#589c2f; text-align:left; font-size:12px; text-align:center; padding-bottom:2px; padding-top:2px;}
.footerMenu a{color:#589c2f; text-align:left; font-size:12px;}
.footerMenu a:visited{color:#589c2f; text-align:left; font-size:12px; text-decoration:none;}
.footerMenu a:hover{color:#589c2f; text-align:left; font-size:12px; text-decoration:underline;}

/**********************************************************************************************/
/* SEARCH */
/**********************************************************************************************/
.searchBox 	{width:167px; height:85px; background-image:url(../images/RightMenu/search_Full_bg.jpg); background-repeat:no-repeat;}
.searchBox .title {color:#000000; font-weight:bold; height:15px; padding-top:5px; padding-right:10px; padding-bottom:5px;}
.searchBox .searchText {padding-right:10px;}
.searchBox input {width:133px; font-size:12px; border:1px solid #7eb91f; background-color:#eff7e3;}
.searchBox .AdvSerach {padding-right:11px; vertical-align:bottom; padding-bottom:7px; width:66px;}
.searchBox form {margin:0px; padding:4px; vertical-align:middle;}
.searchBox img {border:none;}
.headline2{ font-weight:bold; padding-bottom:5px;}
.searchResultsSection	{padding-right:10px;}
.searchResultsTitle {font-weight:bold; font-size:13px; color:#c98d51; padding-bottom:5px;}
.searchResultsSectionTitle {font-weight:bold;}
ul.searchResultsUL	{margin:3px 35px 0px 0px;}
ul.searchResultsUL li { list-style-image:url(../images/icons/bullet2.gif) !important; margin-bottom:3px;}
ul.searchResultsUL li li { list-style-image:  url("../images/bullets/bullet_arrow.png")!important; padding-top:4px; margin-top: 0px;}
.search {color:#000000; font-weight:bold; background-color:#F3F3F3;}

/********************************************************************************************
 siteSubmissions
**********************************************************************************************/
.siteSubmit {width:510px;}
.ContactDetails {border-bottom:1px solid #cccccc; width:510px; padding-top:5px; padding-bottom:5px; text-align:right;}
.PhoneDetails{width:510px; padding-top:5px; padding-bottom:5px; text-align:right;}
.PhoneDetails div.right {width:20%; float:right; position:relative;}
.PhoneDetails div.left {width:79%; float:left; position:relative;}
.siteSubmit div.title {font-weight:bold; padding-bottom:3px;}
.Submission {width:450px;}
.Submission input {width:190px; font-size:12px; border:1px solid #7eb91f; background-color:#eff7e3;}
.Submission .TextInput {width:190px; height:85px; font-size:12px; border:1px solid #7eb91f; background-color:#eff7e3;}
.Submission .radioClass {border:none; width:20px; background-color:#FFFFFF;}
.Submission .Divider {height:40px;}
.Submission .Top {background-color:#589c2f; font-size:13px; font-weight:bold; color:#FFFFFF; text-align:center; vertical-align:middle; height:22px;}
.Submission .Arrow {width:90px; text-align:left; padding-left:15px; vertical-align:top; padding-top:6px;}
.Submission .Title {width:100px; vertical-align:top; padding-top:3px;}
.Submission .Field {width:190px;}
.Submission .Mandatory {padding-right:10px; padding-top:4px;}
.Submission .Send {text-align:left;}
.Submission .Send img {border:none;}
.Submission .MustTxt {font-weight:bold;}
.tdMessage{ font-weight:bold;}
/**********************************************************************************************/
/*Styles of the PRINT, applied manually */
/**********************************************************************************************/
.tblOuterPrint {width: 600px; height:97%; border: 1px #ffffff solid;}
.tblMainPrint {width: 600px; height:100%; background-color: #FFFFFF; border: 1px #7C839A solid; margin-top: 0px; padding:10px;}
.creditsPrint {text-align:right; color:#BBBFCC; font-size:11px; padding-top:2px; padding-right:85px;}
.creditsPrint a{text-align:right; color:#BBBFCC; font-size:11px;}
.creditsPrint a:visited{text-align:right; color:#BBBFCC; font-size:11px; text-decoration:none;}
.creditsPrint a:hover{text-align:right; color:#BBBFCC; font-size:11px; text-decoration:none;}